Subject: Re: DMCA transcript! corrected.
From: Subir Chakma <[email-masked]>
To: Ashish Niyoliya <[email-masked]>
Date: Fri, 8 Feb 2013 11:00:31 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Ashish Niyoliya" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, February 7, 2013 2:00:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: DMCA transcript! corrected. 

Hi, 

Plz find the below DMCA transcript! 

Name-. Caitlin Coady 
Contact No#- 613-421-3314 
Email - [email-masked] 

Best Time to call- After 4pm CST tomorrow 

I am a full-time student with two substantial credit cards. In total, these cards are $5500. I have a full time, stable job. I want to consolidate my Visa and Mastercard (Visa = 14% interest rate, Mastercard = 19%). Can you offer me a lower interest rate? 
Rebecca has joined the chat. 
Rebecca ( 09:14:22 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Caitlin Coady ( 09:19:16 ) : Yes please 
Rebecca ( 09:15:13 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 09:15:16 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 09:15:18 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Caitlin Coady ( 09:20:34 ) : Okay. Do you have a Saskatoon location that I could visit? 
Caitlin Coady ( 09:21:02 ) : Or Edmonton, I am from Edmonton but am in Saskatoon for the school semester 
Rebecca ( 09:16:48 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Caitlin Coady ( 09:21:36 ) : Caitlin Coady 780-983-9711 
Rebecca ( 09:17:11 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Caitlin Coady ( 09:22:02 ) : After 4pm CST tomorrow 
Rebecca ( 09:17:51 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Thanks& Regards 
Ashish Chandra Niyoliya